/*
 Theme Name:     Divi Child Theme
 Template:       Divi
 Version:        1.0.14
*/

/* Theme customization starts here */

/* Header Background Image */
#main-header {
    background-size: contain;
    background-repeat: repeat;
    background-image: url(/wp-content/uploads/2020/08/header-background-camo.jpg) !important;
}

#main-content {
    background-color: #F4F7E2 !important;
}

/* Logo size on mobile */
@media only screen and (max-width: 980px) {
.et_header_style_left #logo {
    max-width: 80%;
}
}

/* Hamburger menu */
.mobile_menu_bar::before {
	font-size: 40px;
	color:#2B2F2E !important;
	}

/* Style Comments Body */
.comment-body {
    padding-right: 0px;
    padding-left: 20px;
    padding-bottom: 10px;
    border-left: 1px solid #ce0000;
}

.comment-reply-link { bottom: -2px !important; top: auto !important; }
.comment_area { padding-bottom: 30px; }
.comment .children{ margin-left: 30px; }

/* Remove Website Input Field On Comments */
#commentform .comment-form-url {
    display:none;
}

/* Footer Widget Hover Color */
#footer-widgets .textwidget a:hover {
color: #ce0000;
}

/* Back-to-Top button */
.et_pb_scroll_top.et-pb-icon:hover {
    background: #ce0000;
}

/* Paragraph Link Attributes */
p > a {
color: #ce0000;
text-decoration: underline;
}

p > a:hover {
background-color:#faf4c3;
}

/* H2 link hover */
h2 a:hover {
background-color:#F4F7E2;
}

/* Moible Menu */
.et_mobile_menu a:hover  {
    background-color:white !important;
}

.et_mobile_menu a {
    line-height: 1em !important;
}

/* Widget link style */
.et_pb_widget a {
    color: #ce0000;
    text-decoration: none;
}

/* Comment Form */
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    padding: 12px;
    border-width: 0;
    color: #666;
    background-color: #FEFEF9;
    font-size: 18px;
    line-height: 1.4em;
}

/* Comment Reply Button */
.et_pb_button {
    border: none
}

/* Take out the divider line between content and sidebar */
#main-content .container:before {background: none;}